<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/contactitem_catalog"
        style="@style/List_Layout_Catalog"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:paddingRight="5.0dip" />

    <LinearLayout
        android:id="@+id/contactitem_layout"
        style="@style/List_Layout_Item"
        android:layout_height="65.0dip"
        android:background="@color/fragment_list_bgcolor"
        android:paddingLeft="15dip" >

          <CheckBox
                android:id="@+id/checkbox"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" 
                android:visibility="gone"
				android:button="@drawable/jy_checkbox_selector" 
                android:focusable="false" />
        
        <ImageView
            android:id="@+id/contactitem_avatar_iv"
            android:layout_width="40.0dip"
            android:layout_height="40.0dip"  
            android:layout_marginLeft="10dp"/>

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1.0"
            android:gravity="center_vertical"
            android:paddingLeft="8.0dip" >

            <TextView
                android:id="@+id/contactitem_nick"
                style="@style/List_Layout_Title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:singleLine="true" />
              
        </RelativeLayout>
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/black2" />

</LinearLayout>